<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Global>
    <ItemType><![CDATA[Numeric\nOptional]]></ItemType>
    <TeamRoot><![CDATA[Patrol Team]]></TeamRoot>
    <RouteRoot><![CDATA[Patrol Route]]></RouteRoot>
    <NewTeam><![CDATA[Add Team]]></NewTeam>
    <NewRoute><![CDATA[Add Plan]]></NewRoute>
    <NoRight><![CDATA[Sorry,you have no operate permissions!]]></NoRight>
    <SQLTimeFormat><![CDATA[120]]></SQLTimeFormat>
    <AppName><![CDATA[<b><i><font color='#ffffff' size='+8'>Fingerpeint Item Management Patrol System</font></i></b><font color='#ff0000'></font>]]></AppName>
    <ProductionName><![CDATA[Item Management Patrol System]]></ProductionName>
    <NoRouteRight><![CDATA[Sorry,No permission to operate this patrol route]]></NoRouteRight>
    <NoTeamRight><![CDATA[Sorry,No permission to operate this patrol team .]]></NoTeamRight>
  </Global>
  
  <InitForm>
    <Title><![CDATA[Fingerprint Item Management Patrol Sysetm]]></Title>
    <ver><![CDATA[Version]]></ver>
    <waring><![CDATA[Warning: This computer program is protected by copyright laws and international treaty. If Unauthorized copy or distribution of this program (or any part thereof), will be subject to severe civil and criminal penalties, and the fullest extent permitted by law to be prosecuted.]]></waring>
    <info><![CDATA[Loading......]]></info>
    <checkDatabase><![CDATA[Validating database......]]></checkDatabase>
    <Init><![CDATA[Initializing......]]></Init>
  </InitForm>
  
  <CreateConnection>
    <Title><![CDATA[Establish database connection]]></Title>

    <Tab1><![CDATA[Add new database connection]]></Tab1>
    <Tab2><![CDATA[Import the database connection]]></Tab2>

    <Server><![CDATA[Server name:]]></Server>
    <User><![CDATA[Username:]]></User>
    <Password><![CDATA[Password:]]></Password>
    <DataBase><![CDATA[Database Name:]]></DataBase>

    <TestConn><![CDATA[Test connection]]></TestConn>
    
    <Info1><![CDATA[Enter server name or IP address]]></Info1>
    <Info2><![CDATA[Enter username]]></Info2>
    <Info3><![CDATA[Enter password]]></Info3>
    <Info4><![CDATA[Enter database name for this system]]></Info4>

    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>

    <InvalidDataFile><![CDATA[#1 is is not a valid database connection file!]]></InvalidDataFile>
    <ChooseFile><![CDATA[Select database connection file:]]></ChooseFile>

    <TestOK><![CDATA[test connection success!]]></TestOK>
    <TestError><![CDATA[test connection error,not a valid connection file.]]></TestError>

    <AskSave><![CDATA[connection file establish success ,backup this connection file to use other computer?]]></AskSave>
    <Filter><![CDATA[connection file (*.cdt)|*.cdt]]></Filter>

    <NoDB><![CDATA[Unable to connect the specify database!]]></NoDB>
    <InvalidDB><![CDATA[Database is connected,but #1 is not valid patrol database!]]></InvalidDB>
    
  </CreateConnection>

  <DataQuery>
    <Title><![CDATA[Data query]]></Title>
    <FromTime><![CDATA[Starting time:]]></FromTime>
    <ToTime><![CDATA[Ending time]]></ToTime>
    <PatrolRoute><![CDATA[Patrol route:]]></PatrolRoute>
    <PatrolSpot><![CDATA[Patrol Spot:]]></PatrolSpot>
    <Spot><![CDATA[Spot]]></Spot>
    <CardID><![CDATA[Card ID]]></CardID>
    <Filter><![CDATA[Patrol filtering]]></Filter>
    <Valid><![CDATA[Valid]]></Valid>
    <Later><![CDATA[Late]]></Later>
    <Miss><![CDATA[Miss]]></Miss>
    <Unauthorize><![CDATA[Unauthorize]]></Unauthorize>
    <OutRange><![CDATA[Item data abnormal]]></OutRange>
    <Search><![CDATA[Search]]></Search>
    <Print><![CDATA[Print]]></Print>
    <Export><![CDATA[Export]]></Export>
    <NoPlan><![CDATA[No patrol plan between {0} and {1}!]]></NoPlan>
    <Msg1><![CDATA[Data loading......\n\nplease wait\n\nThis process may take several minutes, depending on the speed of your computer and data amount queries, as well as your network environment. If nothing happens for a long time, turn off the software after re-login, choose fewer time span to query.]]></Msg1>
    <NoReportFile><![CDATA[No report file]]></NoReportFile>
    <NoRoute><![CDATA[Select a patrol route to search]]></NoRoute>
    <Requirement><![CDATA[Search requirement ]]></Requirement>
    <ReportTitle><![CDATA[Patrol recording]]></ReportTitle>
    <PlanTime><![CDATA[Plan time:]]></PlanTime>
    <From><![CDATA[From:]]></From>
    <To><![CDATA[To:]]></To>
    <PlanInspector><![CDATA[Plan Inspector:]]></PlanInspector>
    <Spot><![CDATA[Spot:]]></Spot>
    <CheckTime><![CDATA[Check time:]]></CheckTime>
    <Inspector><![CDATA[Inspector:]]></Inspector>
    <State><![CDATA[Result:]]></State>
    <Miss><![CDATA[Miss]]></Miss>
    <Later><![CDATA[Late]]></Later>
    <Valid><![CDATA[Valid]]></Valid>
    <Unauthor><![CDATA[Unauthor]]></Unauthor>
    <CheckItem><![CDATA[Check Item]]></CheckItem>
    <MaxValue><![CDATA[Max Value]]></MaxValue>
    <MinValue><![CDATA[Min Value]]></MinValue>
    <DefValue><![CDATA[Default Value]]></DefValue>
    <CheckValue><![CDATA[Check value]]></CheckValue>
    <Unit><![CDATA[Unit]]></Unit>
    <MadeBy><![CDATA[Tabulation:]]></MadeBy>
    <CheckBy><![CDATA[Supervisor:]]></CheckBy>
    <ApproveBy><![CDATA[Examiner:]]></ApproveBy>
    <PrintDate><![CDATA[Tabulation date:]]></PrintDate>
    <DataNormal><![CDATA[Normal data]]></DataNormal>
    <Results><![CDATA[Punctual\nLate\nMiss]]></Results>
    <listSpot><![CDATA[Spot]]></listSpot>
    <CardID><![CDATA[Card ID]]></CardID>
    <CheckItem><![CDATA[Check item]]></CheckItem>
    <ItemType><![CDATA[Item type]]></ItemType>
    <OptionValue><![CDATA[Option Value]]></OptionValue>
  </DataQuery>

  <Attendance>
    <Title><![CDATA[Patrol summary]]></Title>
    <FromTime><![CDATA[Starting time:]]></FromTime>
    <ToTime><![CDATA[Ending time:]]></ToTime>
    <PatrolTeam><![CDATA[Patrol Team:]]></PatrolTeam>
    <Inspector><![CDATA[Inspector:]]></Inspector>
    <Name><![CDATA[Name]]></Name>
    <CardID><![CDATA[Card ID]]></CardID>
    <Checkup><![CDATA[&Checkup]]></Checkup>
    <Export><![CDATA[&Export]]></Export>
    <Print><![CDATA[&Print]]></Print>
    <QueryCondition><![CDATA[Query condition]]></QueryCondition>
    <NoTeam><![CDATA[Select a patrol team to search!]]></NoTeam>
    <TooSlow><![CDATA[Time span more than1 month,while amount of data is too big,query speed will serious fall.Choose more less data to query suggested.]]></TooSlow>
  </Attendance>

  <Login>
    <Title><![CDATA[Login]]></Title>
    <UserName><![CDATA[Username:]]></UserName>
    <Password><![CDATA[Password:]]></Password>
    <Login><![CDATA[&Login]]></Login>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    
    <Err1><![CDATA[Username or password error!]]></Err1>
    <ProductName><![CDATA[<b><i><font color='#ffffff' size='+8'>Fingerprint Item Management Patrol System</font></i></b><font color='#ff0000'>for F1</font>]]></ProductName>
    <Version><![CDATA[β]]></Version>
  </Login>

  <Main>
    <Title><![CDATA[Fingerprint Item Management Patrol System]]></Title>
    <Login><![CDATA[Login]]></Login>
    <DatabaseError><![CDATA[Database configuration failed,please restart program!]]></DatabaseError>
    <UserName><![CDATA[Current User:]]></UserName>
    <Today><![CDATA[<a><font color="#ffffff">Today</font></a>]]></Today>
    <Relogin><![CDATA[Are you sure you want to log off the current user, and re-visit it?]]></Relogin>
    <AskExit><![CDATA[Are you sure to exit?]]></AskExit>
    <About><![CDATA[&About...]]></About>
    <CopyPlan><![CDATA[Copying Ppan...]]></CopyPlan>
    <MyStyle><![CDATA[My style]]></MyStyle>
    <Desktop><![CDATA[&Desktop setting )]]></Desktop>
    <OfficeBlue><![CDATA[Office 2007 <font color="Blue">Blue</font>]]></OfficeBlue>
    <OfficeBlack><![CDATA[Office 2007 <font color="Black">Black</font>]]></OfficeBlack>
    <OfficeSilver><![CDATA[Office 2007 <font color="Silver">Silver</font>]]></OfficeSilver>
    <VistaGlass><![CDATA[Vista style]]></VistaGlass>
    <StyleCustom><![CDATA[Color Custom]]></StyleCustom>
    <Communication><![CDATA[Communication manage]]></Communication>
    <ResourceManage><![CDATA[Resource Manage]]></ResourceManage>
    <DataManage><![CDATA[Data manage]]></DataManage>
    <SystemManage><![CDATA[System manage]]></SystemManage>
    <Download><![CDATA[Data download]]></Download>
    <Upload><![CDATA[Data upload]]></Upload>
    <DeviceManage><![CDATA[Patool Device]]></DeviceManage>
    <Fingerprint><![CDATA[Fingerprint]]></Fingerprint>
    <Patrolman><![CDATA[Patrol team]]></Patrolman>
    <Patrolroute><![CDATA[Patrol route]]></Patrolroute>
    <CheckSpot><![CDATA[Check spot]]></CheckSpot>
    <Basedata><![CDATA[Base data]]></Basedata>
    <Origindata><![CDATA[Original data]]></Origindata>
    <Dataquery><![CDATA[Data query]]></Dataquery>
    <Datastatic><![CDATA[Data statistic]]></Datastatic>
    <Init><![CDATA[initialize]]></Init>
    <SysSetting><![CDATA[System setting]]></SysSetting>
    <UserManage><![CDATA[User manage]]></UserManage>
    <UserManage><![CDATA[]]></UserManage>
    <Relog><![CDATA[Re-login]]></Relog>
    <Exit><![CDATA[Exit]]></Exit>
    <PatrolAttendance><![CDATA[Patrol summary]]></PatrolAttendance>
    <NoJurisdiction><![CDATA[Sorry,no permission to modify system setting!]]></NoJurisdiction>
    <CommPlan><![CDATA[Patrol plan]]></CommPlan>
    <Backup><![CDATA[Data backup]]></Backup>
    <Restore><![CDATA[Data restore]]></Restore>
    <RestoreTip><![CDATA[Data restore will cover all existing data,will be object to the specify data backup files.Exsting datais no nore and never recover\n\nAre you sure restore?]]></RestoreTip>
    <RestoreOK><![CDATA[Database is restored,may need to restart the software can be normal use]]></RestoreOK>
    <RestoreFaild><![CDATA[Database restore failed,maybe need to restart software,or might not able to normal useormal use]]></RestoreFaild>
  </Main>

  <Routes>
    <Title><![CDATA[Patrol route manage]]></Title>
    <Routes><![CDATA[Routes]]></Routes>
    <Locus><![CDATA[Check spot]]></Locus>
    <CheckItems><![CDATA[Check items]]></CheckItems>
    <LocusCount><![CDATA[Check spot count:]]></LocusCount>
    <Comments><![CDATA[Comment:]]></Comments>
    <ListHead><![CDATA[Index\nCard ID\nLocus Name\nCheck Item\nNeed Fingerprint Confirm]]></ListHead>
    <View><![CDATA[View]]></View>
    <AskRemove><![CDATA[Are you sure to delete route #1?if delete,all branch line under it will also deleted.。]]></AskRemove>
    <AddNewRoute><![CDATA[Add new route]]></AddNewRoute>
    <EditRoute><![CDATA[Edit route]]></EditRoute>
    <RemoveRoute><![CDATA[Remove route]]></RemoveRoute>
    <NewMember><![CDATA[Add new check spot]]></NewMember>
    <EditSpot><![CDATA[Edit spot]]></EditSpot>
    <RemoveSpot><![CDATA[Remove spot]]></RemoveSpot>
    <ItemHead><![CDATA[Item name\nType]]></ItemHead>
    <AskForRemoveSpot><![CDATA[Are you sure to delete 1 or more check spot selected under the currecnt route?]]></AskForRemoveSpot>
    <AskDeleteCheckItem><![CDATA[Are you sure to delete selected check item?]]></AskDeleteCheckItem>
    <CopyItem><![CDATA[Copy Item]]></CopyItem>
    <PasteItem><![CDATA[Paste Item]]></PasteItem>
    <Up><![CDATA[Up]]></Up>
    <Down><![CDATA[Down]]></Down>
    <AddItem><![CDATA[Add Item]]></AddItem>
    <RemoveItem><![CDATA[Remove Item]]></RemoveItem>
    <Rename><![CDATA[Rename]]></Rename>

    <Spot><![CDATA[Patrol Spot]]></Spot>
    <Plan><![CDATA[Patrol Plan]]></Plan>
    <AddListHead><![CDATA[Index\nid\nCard ID\nLocus Name\nComments]]></AddListHead>
    <All><![CDATA[All]]></All>
    <Reverse><![CDATA[Reverse]]></Reverse>
    <None><![CDATA[None]]></None>
    <AddSpot><![CDATA[Add spot]]></AddSpot>
    <Cancel><![CDATA[Cancel]]></Cancel>
    <Index><![CDATA[Index]]></Index>
    <Tips><![CDATA[Maxium Item Count:15    Existing Count: <font color='#0000ff'>{0}</font>    Current Selection: <font color='#ff0000'>{1}</font>     Options: <font color='#008800'>{2}</font>]]></Tips>

    <ItemName><![CDATA[Item name:]]></ItemName>
    <ItemType><![CDATA[Numeric\nOptional]]></ItemType>
    <ItemType1><![CDATA[Numeric]]></ItemType1>
    <ItemType2><![CDATA[Optional]]></ItemType2>
    <Unit><![CDATA[Unit:]]></Unit>
    <Max><![CDATA[Maxium Value:]]></Max>
    <Min><![CDATA[Mininum Value:]]></Min>
    <Def><![CDATA[Default Value：]]></Def>
    <Add><![CDATA[Add]]></Add>
    <Cancel><![CDATA[Cancel]]></Cancel>
    <Option><![CDATA[Option:]]></Option>
    <AddOption><![CDATA[Add Option]]></AddOption>
    <ListHead><![CDATA[Option list]]></ListHead>
    <SetDefault><![CDATA[<b>Default</b>]]></SetDefault>
    <DelOption><![CDATA[Delete]]></DelOption>
    <Up><![CDATA[Up]]></Up>
    <Down><![CDATA[Down]]></Down>

    <SetPlan><![CDATA[Set Plan]]></SetPlan>
    <PatrolDay><![CDATA[Patrol Day]]></PatrolDay>
    <Inspector><![CDATA[Inspector]]></Inspector>
    <EveryDay><![CDATA[Everyday]]></EveryDay>
    <WorkDay><![CDATA[Workday]]></WorkDay>
    <SpecialDay><![CDATA[Specify day]]></SpecialDay>
    <ByTurns><![CDATA[By Turns]]></ByTurns>
    <FromDevice><![CDATA[Staff ID card]]></FromDevice>

    <TimeSpan><![CDATA[Patrol Time]]></TimeSpan>
    <FromTime><![CDATA[From]]></FromTime>
    <ToTime><![CDATA[To]]></ToTime>
    <NextDay><![CDATA[Next Day]]></NextDay>
    <BatchPlan><![CDATA[Batch Plan]]></BatchPlan>
    <WorkTime><![CDATA[Work Time]]></WorkTime>
    <RestTime><![CDATA[Rest Time ]]></RestTime>
    <PlanListHead><![CDATA[Index\nFrom\nTo\nNext Day]]></PlanListHead>
    <AddPlan><![CDATA[Add Plan]]></AddPlan>
    <RemovePlan><![CDATA[Remove Plan]]></RemovePlan>
    <ApplyPlan><![CDATA[Save plan]]></ApplyPlan>
    <PlanSavedOK><![CDATA[Plan saved OK!]]></PlanSavedOK>
    <Spot><![CDATA[Check Spot]]></Spot>
    <SpotCard><![CDATA[Spot Card]]></SpotCard>
    <GenPlan><![CDATA[Get Plan]]></GenPlan>

    <AskForOverWrite><![CDATA[Check item name with “{0}” is included in this spot\n\nIf target check spot contains the same check item,then these check item will be replaced ,are you sure to copy check item?]]></AskForOverWrite>
    <Title><![CDATA[Confirm replace item]]></Title>
    <OptionNameTooLong><![CDATA[Item name too long,maximum limit is  28 character.]]></OptionNameTooLong>
    <UnitTooLong><![CDATA[Unit name is too long,maximum limit is  16 character.]]></UnitTooLong>
    <MaxValueTitle><![CDATA[Maximum value]]></MaxValueTitle>
    <MinValueTitle><![CDATA[Mininum value]]></MinValueTitle>
    <DefaultValueTitle><![CDATA[Default value]]></DefaultValueTitle>
    <UnitTitle><![CDATA[Unit]]></UnitTitle>
    <NumericListHeard><![CDATA[Name\nnumerical value]]></NumericListHeard>

    <TimeOutOfRange><![CDATA[End time Not be less than the start time !]]></TimeOutOfRange>
    <ViewPlan><![CDATA[View plan]]></ViewPlan>

    <Search><![CDATA[Search]]></Search>
    <NewItem><![CDATA[Add new item:]]></NewItem>
    <AddNewItem><![CDATA[Add]]></AddNewItem>
    <AllItem><![CDATA[All]]></AllItem>
    <ReverseItem><![CDATA[Reverse]]></ReverseItem>
    <NoneItem><![CDATA[None]]></NoneItem>
    <AddItem><![CDATA[]]></AddItem>
    <ItemListHead><![CDATA[Index\nItem name\nItem type]]></ItemListHead>

    <PlanPeriod><![CDATA[Plan Period:]]></PlanPeriod>
    <From><![CDATA[From:]]></From>
    <To><![CDATA[To:]]></To>

    <CardID><![CDATA[Card ID]]></CardID>
    <Address><![CDATA[Location]]></Address>
    <PatrolFrom><![CDATA[Starting time]]></PatrolFrom>
    <PatrolTo><![CDATA[Ending time]]></PatrolTo>
    <Index><![CDATA[Index]]></Index>
    <OptionListHeard><![CDATA[Option List]]></OptionListHeard>
    <LevelDeep><![CDATA[Too much plan level!]]></LevelDeep>
    <Clear><![CDATA[Clear all]]></Clear>
    <UserName><![CDATA[Inspector]]></UserName>
    <NoInspector><![CDATA[Set plan by turns,add one inspector to inspector list at least.Or please set plan by choosing staff ID card.]]></NoInspector>
    <NoGivinDay><![CDATA[Set plan by specifying date,choose one day as work day at least .]]></NoGivinDay>
    <MonthName><![CDATA[January,February,March,April,May,June,July,August,September,October,November,December]]></MonthName>
    <NoSpot><![CDATA[If set patrol plan,Need to add one check spot to your paatrol route ]]></NoSpot>
    <SetPatrolPlan><![CDATA[Set patrol plan]]></SetPatrolPlan>
    <Remove><![CDATA[Remove]]></Remove>
    <Default><![CDATA[Default]]></Default>
    <Save><![CDATA[Save]]></Save>
    <ReorderMode0><![CDATA[Mode: Order]]></ReorderMode0>
    <ReorderMode1><![CDATA[Mode:Normal]]></ReorderMode1>
    <ZoomIn><![CDATA[Zoom in]]></ZoomIn>
    <ZoomOut><![CDATA[Zoom out]]></ZoomOut>
    <Reorder><![CDATA[Reorder]]></Reorder>
    <CurrentSpot><![CDATA[Current Spot]]></CurrentSpot>
    <SpotTip><![CDATA[Spot: {0}\nCard ID: {1}]]></SpotTip>
    <RemoveSpotInMap><![CDATA[Remove current selected spot from map]]></RemoveSpotInMap>
    <MapFile><![CDATA[Map file:]]></MapFile>
    <Browse><![CDATA[&Browse...]]></Browse>
    <RouteMap><![CDATA[Map]]></RouteMap>
    <ViewPlan><![CDATA[View plan]]></ViewPlan>
    <ViewTemplate><![CDATA[View Plan template]]></ViewTemplate>
  </Routes>

  <RetrieveFinger>
    <Title><![CDATA[Get fingerprint]]></Title>
    <ComPort><![CDATA[COM port:]]></ComPort>
    <Retrieve><![CDATA[&Read]]></Retrieve>
    <Save><![CDATA[&Save]]></Save>
    <Cancel><![CDATA[&Cancel]]></Cancel>
  </RetrieveFinger>
  
  <OverwriteForm>
    <Yes><![CDATA[&Yes]]></Yes>
    <All><![CDATA[&All]]></All>
    <No><![CDATA[&NO]]></No>
    <Cancel><![CDATA[&Cancel]]></Cancel>
  </OverwriteForm>

  <RouteEditor>
    <Title1><![CDATA[Add new route]]></Title1>
    <Title2><![CDATA[Edit route]]></Title2>
    <RouteName><![CDATA[Route Name]]></RouteName>
    <ParentRoute><![CDATA[Upper Route:]]></ParentRoute>
    <Comments><![CDATA[Comments:]]></Comments>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>

    <NoName><![CDATA[Route name must not be empty]]></NoName>
    <NameTooLong><![CDATA[Route name is too long,maxium limit is 16 characters or 8 full-width characters ,please enter again]]></NameTooLong>

  </RouteEditor>

  <RouteMember>
    <Title1><![CDATA[Add check spot]]></Title1>
    <Title2><![CDATA[Edit check spot]]></Title2>
    <ItemName><![CDATA[Item name:]]></ItemName>
    <LocusCard><![CDATA[Check Spot:]]></LocusCard>

    <Locus><![CDATA[Locus:]]></Locus>
    <CheckItems><![CDATA[Check Items:]]></CheckItems>
    
    <PopupTitle><![CDATA[Select check spot]]></PopupTitle>
    <FindText><![CDATA[Search method]]></FindText>
    <FindBy><![CDATA[Name\nCard ID]]></FindBy>
    <Find><![CDATA[&Search]]></Find>
    <CheckItemTitle><![CDATA[Item Name\nType]]></CheckItemTitle>
    <ListHeard><![CDATA[Index\nCard ID\nName]]></ListHeard>
    <Create><![CDATA[&Create]]></Create>
    <Select><![CDATA[&Select]]></Select>
    <UnSelect><![CDATA[&Unselect]]></UnSelect>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <OK><![CDATA[&OK)]]></OK>
    <CreateNewItem><![CDATA[Create new check item]]></CreateNewItem>
    <CurrentItem><![CDATA[Current check item]]></CurrentItem>

    <ItemName><![CDATA[Item name:]]></ItemName>
    <MaxValue><![CDATA[Max Value:]]></MaxValue>
    <MinValue><![CDATA[Min Value:]]></MinValue>
    <DefValue><![CDATA[Default Value :]]></DefValue>
    <Unit><![CDATA[Unit:]]></Unit>
    <Option><![CDATA[Option:]]></Option>
  </RouteMember>

  <RouteCheckItems>
    <Title><![CDATA[Select check item]]></Title>
    <Type1><![CDATA[Nueric]]></Type1>
    <Type2><![CDATA[Logic option]]></Type2>
    <ListTitle><![CDATA[Option List]]></ListTitle>
    <ListTitle1><![CDATA[Index\nItem name\nMin Value\nMax Value\nComment]]></ListTitle1>
    <ListTitle2><![CDATA[Index\nItem name\nComment]]></ListTitle2>
    
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <Find><![CDATA[Search]]></Find>
    <Add><![CDATA[Add]]></Add>
    <Remove><![CDATA[Remove]]></Remove>

    <ItemType><![CDATA[Numeric\nOptional]]></ItemType>
    <NoLocus><![CDATA[Please select a check spot from drop-down box]]></NoLocus>
    <NoCheckItems><![CDATA[Check spot need one check item at least,please add check item]]></NoCheckItems>
    
  </RouteCheckItems>
  
  <ManageGroup>
    <Title><![CDATA[User Group Manage ]]></Title>
    <Group><![CDATA[User group]]></Group>
    <Users><![CDATA[Users]]></Users>
    <GroupList><![CDATA[User group,description]]></GroupList>
    <GroupWidth><![CDATA[0.2,0.8]]></GroupWidth>
    
    <UserList><![CDATA[Username,User group,Comment]]></UserList>
    <UserWidth><![CDATA[0.2,0.2,0.6]]></UserWidth>

    <Toolbar1><![CDATA[Add manage group,Edit manage group,remove manage group]]></Toolbar1>
    <Toolbar2><![CDATA[Add user,Edit User,Remove User]]></Toolbar2>
    <RemoveSystemGroup><![CDATA[ #1 is system group, can't remove!]]></RemoveSystemGroup>
    <RemoveGroup><![CDATA[Are you sure to remove manage group  #1?\nIf delete this group,all inspector under this group will remove and will never recover! ]]></RemoveGroup>
    <RemoveSystemOperator><![CDATA[#1 is default user by system,can't remove!]]></RemoveSystemOperator>
    <RemoveUser><![CDATA[Are you sure to delete user #1?]]></RemoveUser>
  </ManageGroup>

  <!--ManageGroupEditor-->
  <ManageGroupEditor>
    <Title1><![CDATA[Add user manage group]]></Title1>
    <Title2><![CDATA[Edit user manage group]]></Title2>
    <GroupName><![CDATA[Group name:]]></GroupName>
    <Route><![CDATA[Permissive access route:]]></Route>
    <Group><![CDATA[Permissive access team:]]></Group>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <Loading><![CDATA[Loading....]]></Loading>
    <RouteRoot><![CDATA[All route]]></RouteRoot>
    <GroupNameExist><![CDATA[Manage group name is existed]]></GroupNameExist>
    <Description><![CDATA[Description:]]></Description>
  </ManageGroupEditor>

  <ChooseRoute>
    <Title><![CDATA[Select route]]></Title>
    <RouteList><![CDATA[Route List]]></RouteList>
    <AddNewRoute><![CDATA[Add new route]]></AddNewRoute>
    <OK><![CDATA[&Select]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <NoChoose><![CDATA[Select a patrol route]]></NoChoose>
    <NoSerialNo><![CDATA[Please insert device serial number!]]></NoSerialNo>
    <SerialInvalid><![CDATA[Sorry,this serial number is invalid!]]></SerialInvalid>
    <SerialNo><![CDATA[Serial number:]]></SerialNo>
  </ChooseRoute>
  
  <UserEditor>
    <Title1><![CDATA[Add new user]]></Title1>
    <Title2><![CDATA[Edit user]]></Title2>
    <UserName><![CDATA[User name:]]></UserName>
    <Password><![CDATA[Password:]]></Password>
    <PasswordConfirm><![CDATA[Password confirm:]]></PasswordConfirm>
    <Remark><![CDATA[Remark:]]></Remark>
    <Rights><![CDATA[User right:]]></Rights>
    <ChangePassword><![CDATA[Change password]]></ChangePassword>
    <OriginPassword><![CDATA[Origin pasword]]></OriginPassword>
    <NewPassword><![CDATA[New password]]></NewPassword>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <NewGroup><![CDATA[Add new user group...]]></NewGroup>
    <ManageGroup><![CDATA[Manage Group:]]></ManageGroup>
    
    <!--权限部分-->
    public bool Download =false;//Download
    public bool Upload = false;//Upload
    public bool Plan = false;//Plan
    public bool ClearMeter = false;//ClearMeter
    public bool UpdateFinger = false;//UpdateFinger
    public bool AddUser = false;//AddUser
    public bool ExportReport = false;//ExportFile
    public bool SetRoute = false;//SetRoute
    public bool SetTeam = false;//SetTeam
    public bool Init = false;//Init
    public bool EditCheckItem = false;//EditCheckItem
    public bool BaseData = false;//BaseData
    ,Plan,SetRoute,SetTeam
    \nallow to set ,remove,adjust patrol route\nallow to set,remove,adjust patrol team inspector's distribution
    UpdateFinger,
    \nallow to manage fingerprint
    <RightsList><![CDATA[Download,Upload,Init,AddUser,ClearMeter,ExportFile,Plan,CardManage,EditCheckItem,BaseData,SystemSetting,SetRoute,SetTeam]]></RightsList>
    <RightsDescription><![CDATA[Allow the data read from device\nallow to update system data to device\nallow to formatting all data\nallow to add,remove,change inspector\nallow to clear device's patrol date(fingerprint not included)\nallow to export system data through save,output and other\nallow to make,adjust patrol plan\nallow to add,remove,modify check spot,staff ID card and fingerprint information\nallow to change check item under check spot\nallow to set base data\nallow to process system configuration options(Be cautious with distribute this right) \nallow to set,remove,adjust patrol route\nallow to set,remove,adjust patrol team inspector's distribution]]></RightsDescription>
    <RightError><![CDATA[Permissions mismatch!]]></RightError>

    <NoName><![CDATA[Username can not be blank]]></NoName>
    <PasswordConfirmError><![CDATA[Password authentification error]]></PasswordConfirmError>
    <UserExist><![CDATA[Username '#1' is already in use\nplease enter again!]]></UserExist>
    <NeedGroup><![CDATA[Select a mange group for user]]></NeedGroup>
    <OriginPwdError><![CDATA[Original password error]]></OriginPwdError>
    <DeleteSelf><![CDATA[Sorry,you can't delete your own account]]></DeleteSelf>
  </UserEditor>

  <PatrolTeam>
    <Title><![CDATA[Patrol group manage]]></Title>
    <TeamList><![CDATA[Patrol team]]></TeamList>
    <MemberList><![CDATA[Inspector]]></MemberList>
    <NewTeam><![CDATA[Add patrol team]]></NewTeam>
    <EditTeam><![CDATA[Edit patrol team]]></EditTeam>
    <RemoveTeam><![CDATA[Remove patrol team]]></RemoveTeam>
    <AddMember><![CDATA[Add inspector]]></AddMember>
    <RemoveMember><![CDATA[Cut back inspector]]></RemoveMember>
    <AllTeams><![CDATA[All teams]]></AllTeams>
    <Loading><![CDATA[Loading....]]></Loading>
    <TeamName><![CDATA[Team name:]]></TeamName>
    <Remark><![CDATA[Remark:]]></Remark>
    <AskRemove><![CDATA[Remove team,and all rest team will be removed ,and all member contained will be no groups\nAre you sure to remove patrol team#1?]]></AskRemove>
  </PatrolTeam>

  <PatrolTeamEditor>
    <Title1><![CDATA[Add team]]></Title1>
    <Title2><![CDATA[Edit team]]></Title2>
    <ParentTeam><![CDATA[Upper team：]]></ParentTeam>
    <TeamName><![CDATA[Team name:]]></TeamName>
    <Remark><![CDATA[Remark:]]></Remark>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <TeamExist><![CDATA[Team name #1 is existed]]></TeamExist>
    <NeedTeamName><![CDATA[Team name can not be blank]]></NeedTeamName>
  </PatrolTeamEditor>

  <EmployeeManage>
    <Title><![CDATA[Inspector manage]]></Title>
    <NewUser><![CDATA[Add inspector]]></NewUser>
    <NewUserTip><![CDATA[Add a new inspector,including inspector name,Staff card ID,affiliated group]]></NewUserTip>
    <EditUser><![CDATA[Edit User]]></EditUser>
    <EditUserTip><![CDATA[Select a inspector,modify inspector name,Staff card ID,affiliated group]]></EditUserTip>
    <RemoveUser><![CDATA[Remove user]]></RemoveUser>
    <RemoveUserTip><![CDATA[Select inspector,remove all user information]]></RemoveUserTip>
    <ChangeUser><![CDATA[Change user]]></ChangeUser>
    <ChangeUserTip><![CDATA[This function is for original users left company or jod transfer ,and keep original staff card ID then hand to others continuous use.]]></ChangeUserTip>
    <ListHeard><![CDATA[Index\nInspector\nInspector card \nFingerprint count\nPatrol Team\nComment]]></ListHeard>
    <ListWidth><![CDATA[0.1,0.1,0.2,0.2,0.2,0.2]]></ListWidth>
    <AskRemove><![CDATA[You select user #1,are you sure to remove there users?]]></AskRemove>
    <FindCond><![CDATA[Find key words]]></FindCond>
    <Search><![CDATA[&Search]]></Search>
    <NoneGroup><![CDATA[None group list ]]></NoneGroup>
    <GroupMember><![CDATA[<b>{0}</b> Group member list]]></GroupMember>
    <GroupMemberTitle><![CDATA[Group member Title]]></GroupMemberTitle>
    <AskRemoveTeam><![CDATA[Are you sure to delete patrol team '{0}'? \nremove,all affiliated team will remove under this team,and roup member will be None group status]]></AskRemoveTeam>
    <ChangeGroupState1><![CDATA[<b>Distribute to group</b>]]></ChangeGroupState1>
    <ChangeGroupState2><![CDATA[<b>Cancel distribution</b>]]></ChangeGroupState2>
    <MenuChangeGroup1><![CDATA[Distribute to{0}]]></MenuChangeGroup1>
    <MenuChangeGroup2><![CDATA[Cancel group from {0]]></MenuChangeGroup2>
    <AskSetNoneGroup><![CDATA[Remove inspector will clear this inspector form System.If you only want to remove inspector from current selected group,click“{0}”.\nAre you sure to remove these inspector?]]></AskSetNoneGroup>
    <NoSelect><![CDATA[Select request edit inspecitor]]></NoSelect>
    <FingerList><![CDATA[Finger ID:]]></FingerList>
    <ListHeard><![CDATA[Index\nName\nInspector card \nFinger count\nPatrol team\nComment]]></ListHeard>
    <ManageLevelOut><![CDATA[Too much team level!]]></ManageLevelOut>
    <NewTeam><![CDATA[Add new team]]></NewTeam>
    <Rename><![CDATA[Rename team]]></Rename>
    <Remove><![CDATA[Remove team]]></Remove>
    <NewInspector><![CDATA[Add new inspector]]></NewInspector>
    <EditInspector><![CDATA[Edit inspector]]></EditInspector>
    <RemoveInspector><![CDATA[Remove inspector]]></RemoveInspector>
    <SetToTeam><![CDATA[Distribute to team]]></SetToTeam>
  </EmployeeManage>

  <EmployeeEditor>
    <Title1><![CDATA[Add new inspector]]></Title1>
    <Title2><![CDATA[Edit inspector]]></Title2>
    <EmployeeName><![CDATA[Insoector name:]]></EmployeeName>
    <CardID><![CDATA[IDCard ID:]]></CardID>
    <PatrolTeam><![CDATA[Affiliated patrol team:]]></PatrolTeam>
    <NoneTeam><![CDATA[None team]]></NoneTeam>
    <CreateNewTeam><![CDATA[Add new team...]]></CreateNewTeam>
    <Comments><![CDATA[Comments:]]></Comments>
    <FingerprintCount><![CDATA[Fingerprint ID:]]></FingerprintCount>
    
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <Retrieve><![CDATA[&Get fingerprint]]></Retrieve>
    
    <NoName><![CDATA[Username can not be blank!]]></NoName>
    <NoCard><![CDATA[Please enter card ID!]]></NoCard>
    <CardIDError><![CDATA[Illegal character exist in card ID,it should be consists of number from 0～9 or letter A～F.]]></CardIDError>
    <None><![CDATA[None]]></None>
    <AskForMore><![CDATA[Add inspector OK\nDo you want to add other inspector?]]></AskForMore>
    <EmpNameTooLong><![CDATA[Inspector name is too long,maxiunm limit is 12 characters]]></EmpNameTooLong>
    <CardExist><![CDATA[Card ID #1 is existed,please enter card ID again!]]></CardExist>
    <CardIDLess><![CDATA[Card ID error,card ID must be greater than '0000012C'.]]></CardIDLess>
  </EmployeeEditor>

  <EmployeeChange>
    <Title><![CDATA[Change inspector]]></Title>
    <Note><![CDATA[Notice:]]></Note>
    <NoteMsg><![CDATA[    This function is used for staff fired, dimission,jod transfer,system kept this inspector's patrol data,and hand his card to others .]]></NoteMsg>
    <OldGroup><![CDATA[Old inspector information]]></OldGroup>
    <NewGroup><![CDATA[New inspector infomration]]></NewGroup>
    <CardID><![CDATA[Card ID:]]></CardID>
    <Name><![CDATA[Name:]]></Name>
    <PatrolCount><![CDATA[Patrol count:]]></PatrolCount>
    <PatrolTeam><![CDATA[Patrol team:]]></PatrolTeam>
    <Remark><![CDATA[Remark:]]></Remark>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <NoneTeam><![CDATA[None Team]]></NoneTeam>
    <NoName><![CDATA[Username can not ne blank]]></NoName>
    <SameName><![CDATA[Nere user and old user is completely same,no need to change user]]></SameName>
  </EmployeeChange>

  <ItemManage>
    <Title><![CDATA[Base data]]></Title>
    <ListHead><![CDATA[Index\nItemID\nItem name\nItemType\nItem type\nRemark\nemploy]]></ListHead>
    <AddNew><![CDATA[Add new item]]></AddNew>
    <ClearItem><![CDATA[Clear item]]></ClearItem>
    <AskClear><![CDATA[Clear item will remove some unused items,it will not affect the use of the system.Are you sure to clear item ?]]></AskClear>
    <NewItem><![CDATA[Add item]]></NewItem>
    <EditItem><![CDATA[Edit item]]></EditItem>

    <NewOption><![CDATA[Add new option]]></NewOption>
    <EditOption><![CDATA[Edit option]]></EditOption>
    <ClearOption><![CDATA[Clear option]]></ClearOption>

    <NewUnit><![CDATA[Add new unit]]></NewUnit>
    <EditUnit><![CDATA[Edit unit]]></EditUnit>
    <ClearUnit><![CDATA[Clear unit]]></ClearUnit>

    <CheckTable><![CDATA[Check item list]]></CheckTable>
    <OptionItem><![CDATA[Option list]]></OptionItem>
    <UnitTable><![CDATA[Unit Table]]></UnitTable>
    <Find><![CDATA[Find]]></Find>
    <NoSelect><![CDATA[Please edit one selected from  listing Summary]]></NoSelect>
    <ViewRouteItem><![CDATA[View route settings]]></ViewRouteItem>
    <BaseData><![CDATA[Base data]]></BaseData>
    <LogicListHead><![CDATA[Index\nLogicID\nOption  name\nemploy]]></LogicListHead>
    <UnitListHead><![CDATA[Index\nUnitID\nUnit\nemploy]]></UnitListHead>

    <AskForRemove><![CDATA[Selected information {0} is in use of one or more route,remove it will clear the equivalently item under the route\nAre you sure to delete selected item information?]]></AskForRemove>
    <AskForDeleteItem><![CDATA[Are you sure to delete selected check item?]]></AskForDeleteItem>
    <AskForDeleteLogic><![CDATA[Are you sure to delete selected option item?]]></AskForDeleteLogic>
    <AskForDeleteUnit><![CDATA[Are you sure to delete selected unit?]]></AskForDeleteUnit>
    <ListHead><![CDATA[Index\nItemID\nItem name \nItemType\nItem type\nComment]]></ListHead>
    
    <AskForClearUnit><![CDATA[Are you sure to delete all unoccupied units?]]></AskForClearUnit>
    <AskForClearOption><![CDATA[Are you sure to delete all unoccupied options?]]></AskForClearOption>
    <AskForClearItem><![CDATA[Are you sure to delete all unoccupiedcheck items?]]></AskForClearItem>
    <Warning><![CDATA[Clear will remove all unoccupied check item or unit setup,and removed data will Never recover,please carefully consider]]></Warning>
    <OptionInUsed><![CDATA[Current logic option is in use,can't delete]]></OptionInUsed>
    <UnitUsed><![CDATA[Current unit is in use,can't delete]]></UnitUsed>
    <InUsed><![CDATA[Current check item  is in use,can't delete]]></InUsed>
  </ItemManage>
  
  <OptionManage>
    <Title><![CDATA[Check item manage]]></Title>
    <ListHead><![CDATA[Index\nItemID\nItem name\nComment]]></ListHead>
  </OptionManage>

  <OptionItemEditor>
    <Title1><![CDATA[Add option item]]></Title1>
    <Title2><![CDATA[Edit option item]]></Title2>
    <ItemName><![CDATA[Item name:]]></ItemName>
    <ValueType><![CDATA[Data type]]></ValueType>
    <Numeric><![CDATA[Numeric]]></Numeric>
    <Option><![CDATA[Option]]></Option>
    <MinValue><![CDATA[Min Value:]]></MinValue>
    <MaxValue><![CDATA[Max Value:]]></MaxValue>
    <Comments><![CDATA[Comment:]]></Comments>
    <OptionName><![CDATA[Option name:]]></OptionName>
    <OptionList><![CDATA[Option list:]]></OptionList>
    <OptionCnt><![CDATA[（Option count#1]]></OptionCnt>
    <Add><![CDATA[&Add]]></Add>
    <Remove><![CDATA[&Remove]]></Remove>
    <Up><![CDATA[&Up]]></Up>
    <Down><![CDATA[&Down]]></Down>

    <NoName><![CDATA[Item name can not be blank]]></NoName>
    <ItemExists><![CDATA[Item name is existed,please enter new one]]></ItemExists>

    <NoOption><![CDATA[Please add a logic option at least]]></NoOption>

    <NoOptionName><![CDATA[Please enter option name]]></NoOptionName>
    <OptionRepeat><![CDATA[Option name {0} is existed,please enter new one.]]></OptionRepeat>
  </OptionItemEditor>
  
  <ItemEditor>
    <Title1><![CDATA[Add item]]></Title1>
    <Title2><![CDATA[Edit item]]></Title2>
    <ItemName><![CDATA[Item name:]]></ItemName>
    <ValueType><![CDATA[Data type]]></ValueType>
    <Numeric><![CDATA[Numeric]]></Numeric>
    <Option><![CDATA[Option]]></Option>
    <MinValue><![CDATA[Min Value:]]></MinValue>
    <MaxValue><![CDATA[Max Value:]]></MaxValue>
    <Comments><![CDATA[Comment:]]></Comments>
    <OptionName><![CDATA[Option name:]]></OptionName>
    <OptionList><![CDATA[Option list:]]></OptionList>
    <OptionCnt><![CDATA[(Option count #1)]]></OptionCnt>
    <Add><![CDATA[&Add]]></Add>
    <Remove><![CDATA[&Remove]]></Remove>
    <Up><![CDATA[&Up]]></Up>
    <Down><![CDATA[&Down]]></Down>
    <AddedOK><![CDATA[New check item add success\nYou want to add other check item?]]></AddedOK>
    <ItemNameRepeat><![CDATA[Item name “{0}” is existed,please enter new one!]]></ItemNameRepeat>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <NoName><![CDATA[Please enter item name!]]></NoName>
    <NameTooLong><![CDATA[Item name is too long,maximum limit is 28 characters]]></NameTooLong>
  </ItemEditor>

  <ItemUnitEditor>
    <Title1><![CDATA[Add unit]]></Title1>
    <Title2><![CDATA[Edit unit]]></Title2>
    <NoUnitName><![CDATA[Please enter unit name]]></NoUnitName>
    <UnitNameRepeat><![CDATA[Unit {0} is existed,please enter new one]]></UnitNameRepeat>
    <AskForMore><![CDATA[Add unit success\nYou want to add more unit?]]></AskForMore>
    <UnitName><![CDATA[Unit name:]]></UnitName>
    <OK><![CDATA[&Save]]></OK>
    <Cancel><![CDATA[&Cancel)]]></Cancel>
    <NameTooLong><![CDATA[Unit name is too long,maximum limit is 16 characters]]></NameTooLong>
  </ItemUnitEditor>

  <ItemOptionEditor>
    <Title1><![CDATA[Add logical option]]></Title1>
    <Title2><![CDATA[Edit logical option]]></Title2>
    <OptionName><![CDATA[Option name:]]></OptionName>
    <OK><![CDATA[&Add]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <NoOptionName><![CDATA[Please enter option name]]></NoOptionName>
    <OptionRepeat><![CDATA[Option {0} is existed,please enter new one.]]></OptionRepeat>
    <AskForMore><![CDATA[Add new option success.You want to add more?]]></AskForMore>
    <NameTooLong><![CDATA[Option name is too long,maxium limit is 28 letters]]></NameTooLong>
  </ItemOptionEditor>
  
  <LocusManage>
    <Title><![CDATA[Chek spot manage]]></Title>
    <ListHeader><![CDATA[Index\n\nCard ID\nName\nComment]]></ListHeader>
    <SearchBy><![CDATA[Search:]]></SearchBy>
    <SearchByList><![CDATA[Card ID\nName]]></SearchByList>
    <Search><![CDATA[&Search]]></Search>
    <AskForRemove><![CDATA[Are you sure to delete selected check spot?]]></AskForRemove>
    <NewSpot><![CDATA[Add]]></NewSpot>
    <EditSpot><![CDATA[Edit]]></EditSpot>
    <RemoveSpot><![CDATA[Remove]]></RemoveSpot>
  </LocusManage>

  <LocusEditor>
    <Title1><![CDATA[Add check spot]]></Title1>
    <Title2><![CDATA[Edit check spot]]></Title2>
    <NoName><![CDATA[Check spot name can not be blank,please enter name]]></NoName>
    <NoCard><![CDATA[Please enter card ID]]></NoCard>
    <CardIDError><![CDATA[Card ID error,it is consist of 8 number and character ( 0～9 number or A～F letter)]]></CardIDError>
    <CardRepeat><![CDATA[Card ID is in use,please enter new one]]></CardRepeat>
    <NameTooLong><![CDATA[]]></NameTooLong>
    <CardError><![CDATA[Card ID error,card ID must be greater than 300]]></CardError>
    <CheckSpot><![CDATA[Spot name:]]></CheckSpot>
    <SpotCard><![CDATA[Spot Card :]]></SpotCard>
    <Comments><![CDATA[Comment:]]></Comments>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
  </LocusEditor>

  <Communication>
    <Title><![CDATA[Communication]]></Title>
    <ComPort><![CDATA[COM port:]]></ComPort>
    <Version><![CDATA[Device version:]]></Version>
    <Unknown><![CDATA[Unknown]]></Unknown>
    <DeviceID><![CDATA[Device ID:]]></DeviceID>
    <ToRoute><![CDATA[Affiliated route:]]></ToRoute>
    <RecCount><![CDATA[Record count:]]></RecCount>
    <Initialize><![CDATA[&Initialize]]></Initialize>
    <AddDevice><![CDATA[&Add device]]></AddDevice>
    <SetTimer><![CDATA[&Set clock time]]></SetTimer>
    <ReadData><![CDATA[&Get data]]></ReadData>
    <SaveData><![CDATA[&Save data]]></SaveData>
    <SaveCard><![CDATA[&Save card]]></SaveCard>
    <ClearData><![CDATA[&Clear data]]></ClearData>
    <ExportData><![CDATA[&Export data]]></ExportData>
    <Upgrade><![CDATA[&Updata data]]></Upgrade>
    <Download><![CDATA[&Download data]]></Download>
    <Tab1><![CDATA[Data records\nRoute information\nInspector information\nBase data]]></Tab1>
    <RouteInfo><![CDATA[Current route\nCurrent device]]></RouteInfo>
    <PatrolmanInfo><![CDATA[Existed inspector\nGet inspector from device\nDevice fingerprint]]></PatrolmanInfo>
    <BasedataInfo><![CDATA[Route check item\nOption list\nUnit table]]></BasedataInfo>
    <ViewFingerData><![CDATA[Click<i><a>here</a></i>to view current device fingerprint.]]></ViewFingerData>
    <NoRoute><![CDATA[Current device#1 is not added,please add it]]></NoRoute>
    <SetTimeOK><![CDATA[Set colock time success.]]></SetTimeOK>
    <SetTimeError><![CDATA[Set clock time error,please try later.]]></SetTimeError>
    <NoData><![CDATA[No data in this device]]></NoData>
    <TimeOut><![CDATA[Communication timeout\n\nPlease check following status\n\n1. If communication cable connect PC with patrol device.\n2. Keep power on during communication\n3. Ensure communication COM port is correct]]></TimeOut>
    <AskForClear><![CDATA[Are you sure to remove all patrol data from this device?]]></AskForClear>
    <DataCleared><![CDATA[All data in this device is cleared!]]></DataCleared>
    <BindRouteFault><![CDATA[Bind route failed.]]></BindRouteFault>
    <NoCheck><![CDATA[Please choose at least one inspector to update to patrol device]]></NoCheck>
    <SetSpotsOK><![CDATA[All information of inspectors you selected have been updated to current device success\nEnsure correct patrol data,update base data to current device is recommended.]]></SetSpotsOK>
    <BasicOK><![CDATA[Base data have been updated to current device success]]></BasicOK>
    <UserUpgraded><![CDATA[All information of inspectors you selected have been updated to current device success]]></UserUpgraded>
    <SaveDataOK><![CDATA[Save data OK]]></SaveDataOK>
    <!--<DataHead><![CDATA[Index\nSpot ID\nAddress\nPatrol Time\nUserID\nInspector ID\nInspector\nDeviceID\nRouteID]]></DataHead>-->
    <!--<DataHead><![CDATA[Index\nSpot card\nAddress\nPatrol time\nInspector ID\nInspector\nDevice ID\nRoute]]></DataHead>-->
    <DataHead><![CDATA[Index\nSpotID\nSpot card \nAddress\nPatrol time\nUserID\nStaff ID card\nInspector\nDeviceID\nChedck item\nFake patrol\nComment]]></DataHead>
    <SpotListHead><![CDATA[RouteID\nSpot card \nChe\nAddress\nCheck item\nNeed fingerprint]]></SpotListHead>
    <ItemDataListHead><![CDATA[Item name\nCheck record]]></ItemDataListHead>
    <InspectorListHead><![CDATA[\nIndex\nUserID\nInspector\nCard ID\nPatro lteam\nFingerprint count]]></InspectorListHead>
    <CheckTableListHead><![CDATA[Index\nItem name\n\nData type]]></CheckTableListHead>
    <LogicListHead><![CDATA[Index\nOption name]]></LogicListHead>
    <UnitListHead><![CDATA[Index\nUnit name]]></UnitListHead>
    <NumericListHeard><![CDATA[Name\nNumber value]]></NumericListHeard>
    <OptionListHeard><![CDATA[Option list]]></OptionListHeard>
    <MaxValueTitle><![CDATA[Max Value]]></MaxValueTitle>
    <MinValueTitle><![CDATA[Min Value]]></MinValueTitle>
    <DefaultValueTitle><![CDATA[Default Value]]></DefaultValueTitle>
    <UnitTitle><![CDATA[Unit]]></UnitTitle>
    <AskForClearFinger><![CDATA[This operation will clear the fingerprints  of the current device in database,and data can not be stored.Are you sure to clear it ?]]></AskForClearFinger>
    <Warning><![CDATA[Warning]]></Warning>
    <UploadSpot><![CDATA[Upload Spot]]></UploadSpot>
    <UploadInspector><![CDATA[Upload inspector]]></UploadInspector>
    <UploadFinger><![CDATA[Upload fingerprint]]></UploadFinger>
    <UploadBasedata><![CDATA[Upload base data]]></UploadBasedata>
    <ClearFingerOK><![CDATA[All fingerprint data in current patrol device is cleared]]></ClearFingerOK>
    <ClearFingerError><![CDATA[Fingerprint clearing error,please try again later]]></ClearFingerError>
    <Unauthorized><![CDATA[Unauthorized]]></Unauthorized>
    <CheckItem><![CDATA[Check item]]></CheckItem>
    <ItemSetting><![CDATA[Item setting]]></ItemSetting>
    <ItemName><![CDATA[Item name]]></ItemName>
    <DataType><![CDATA[Data type]]></DataType>
    <InspectorList><![CDATA[Inspector list]]></InspectorList>
    <FingerList><![CDATA[Fingerprint list]]></FingerList>
    <InvalidDevice><![CDATA[Invalid Device]]></InvalidDevice>
    <SaveToExcel><![CDATA[Export and save as file Excel]]></SaveToExcel>
    <ExeFilter><![CDATA[File EXCEL(*.xls) |*.xls |All file(*.*) |*.*]]></ExeFilter>
    <ExportOK><![CDATA[Export OK]]></ExportOK>
    <Fingerprints><![CDATA[Fingerprint manage]]></Fingerprints>
    <FingerInDB><![CDATA[Existing fingerprint]]></FingerInDB>
    <FingerInDevice><![CDATA[Finerprint in Device]]></FingerInDevice>
    <ChooseDevice><![CDATA[Select device to view fingerprint]]></ChooseDevice>
    <Inspector><![CDATA[Inspector]]></Inspector>
    <Finger1><![CDATA[Fingerprint1]]></Finger1>
    <Finger2><![CDATA[Fingerprint2]]></Finger2>
    <Finger3><![CDATA[Fingerprint3]]></Finger3>
    <Device><![CDATA[Device ID]]></Device>
    <FingerID><![CDATA[Fingerprint ID]]></FingerID>
    <GetFingers><![CDATA[Get Fingerprint]]></GetFingers>
    <SaveFingers><![CDATA[Save Fingerprint]]></SaveFingers>
    <UpdateFingers><![CDATA[Upload Fingerprint]]></UpdateFingers>
    <ClearFingers><![CDATA[Clear Device Fingerprint]]></ClearFingers>
    <ClearFingersDB><![CDATA[Clear Existed Fingerprint]]></ClearFingersDB>
    <SaveExcel><![CDATA[Save as Excel]]></SaveExcel>
    <UpFingerOK><![CDATA[Fngerprint upload OK]]></UpFingerOK>
    <ExcelFileFilter><![CDATA[EXECL (*.xls) |*.xls |All file(*.*) |*.*]]></ExcelFileFilter>
    <ExportExcelOK><![CDATA[Save file Excel OK]]></ExportExcelOK>
    <SaveFingerOK><![CDATA[Fingerprint save OK]]></SaveFingerOK>
    <WarningClear><![CDATA[This operation will delete all fingerprint from current device,and it will NEVER recover!!!\nAre you sure to clear it?]]></WarningClear>
    <AskForClearDatabaseFingers><![CDATA[This operation will delete all fingerprint saved at system for device,and it will NEVER recover!!!\nAre you sure to clear it?]]></AskForClearDatabaseFingers>
    <DragTips><![CDATA[To bind fingerprint to inspector:Please drag fingerprint from existed fingerprint list to right Inspector table]]></DragTips>
    <Unbind><![CDATA[Cancel fingerprint bind]]></Unbind>
    <NoChooseFinger><![CDATA[Please select fingerprint ID from inspector table to cancel fingerprint bind]]></NoChooseFinger>
    <NoFingerdata><![CDATA[Sorry!No fingerprint in current device]]></NoFingerdata>
    <GPRSServer><![CDATA[Server:]]></GPRSServer>
    <GPRSPort><![CDATA[Port:]]></GPRSPort>
    <GPRSISP><![CDATA[APN:]]></GPRSISP>
    <SetGPRS><![CDATA[GPRS information]]></SetGPRS>
    <GPRSOK><![CDATA[GPRS OK]]></GPRSOK>
    <GPRSError><![CDATA[GPRS information error.An error:{0}]]></GPRSError>
    <SetGPRS><![CDATA[GPRS Setup]]></SetGPRS>
  </Communication>

  <SaveCards>
    <Title><![CDATA[Save card ID]]></Title>
    <LongCardName><![CDATA[Card ID is too long,spot card ID maximum is 18 characters .Staff card ID maximum is 16 characters .]]></LongCardName>
    <CardType><![CDATA[Spot card\nStaff Card]]></CardType>
    <ListHead><![CDATA[Index\nCard IDnCard type\nName]]></ListHead>
    <Save><![CDATA[&Save]]></Save>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <SavePart><![CDATA[Some card havne't saved,because no card type or name]]></SavePart>
    <SaveOK><![CDATA[Card save OK!]]></SaveOK>
  </SaveCards>
  
  <MeterManager>
    <Title><![CDATA[Device manage]]></Title>
    <ListHeard><![CDATA[Index\nid\nDevice\nRouteID\nRoute\nSerial No.]]></ListHeard>
    <Index><![CDATA[Index]]></Index>
    <AddNew><![CDATA[Add device]]></AddNew>
    <Edit><![CDATA[Edit Info]]></Edit>
    <Remove><![CDATA[Remove device]]></Remove>
    <Upgrade><![CDATA[Update to device]]></Upgrade>
    <AskDelete><![CDATA[Are you sure to delete device“#1”?]]></AskDelete>
  </MeterManager>

  <MeterEditor>
    <Title1><![CDATA[Add device]]></Title1>
    <Title2><![CDATA[Edit Info]]></Title2>
    <IDError><![CDATA[Device ID must ne numeric between 1-65535]]></IDError>
    <NoRoute><![CDATA[Please specify a route for this device]]></NoRoute>
    <DeviceRepeat><![CDATA[Device #1 is existed,please enter new ID]]></DeviceRepeat>
    <AskMore><![CDATA[Device add Ok.You want to add more ?]]></AskMore>
    <RootRoute><![CDATA[All route]]></RootRoute>
    <DeviceID><![CDATA[Device ID:]]></DeviceID>
    <Comments><![CDATA[Serial No.:]]></Comments>
    <PatrolRoute><![CDATA[Affiliated Route:]]></PatrolRoute>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <NoSerialNo><![CDATA[Please enter device serial No.]]></NoSerialNo>
    <SerialNoError><![CDATA[Sorry,serial number is invalid.]]></SerialNoError>
  </MeterEditor>

  <OriginData>
    <Title><![CDATA[View original record]]></Title>
    <NoRoute><![CDATA[Please choose one route to view patrol data]]></NoRoute>
    <FromTime><![CDATA[Starting time:]]></FromTime>
    <ToTime><![CDATA[Ending time:]]></ToTime>
    <PatrolRoute><![CDATA[Patrol route:]]></PatrolRoute>
    <CheckSpot><![CDATA[Check spot]]></CheckSpot>
    <SpotCard><![CDATA[Card ID]]></SpotCard>
    <Search><![CDATA[&Search]]></Search>
    <Export><![CDATA[&Export]]></Export>
    <Print><![CDATA[&Print]]></Print>
    <CheckSpots><![CDATA[Check spot:]]></CheckSpots>
    <CheckTime><![CDATA[Patrol time]]></CheckTime>
    <InspectorCard><![CDATA[Staff Card]]></InspectorCard>
   <Inspector><![CDATA[Inspector]]></Inspector>
    <Unauthorized><![CDATA[Fake patrol]]></Unauthorized>
    <CheckData><![CDATA[Check Value]]></CheckData>
    <Max><![CDATA[Max Value]]></Max>
    <Min><![CDATA[Min Value]]></Min>
    <Default><![CDATA[Default Value]]></Default>
    <MadeBy><![CDATA[Tabulation:]]></MadeBy>
    <CheckBy><![CDATA[Supervisor:]]></CheckBy>
    <ApprovedBy><![CDATA[Examiner:]]></ApprovedBy>
    <PrintDate><![CDATA[Tabulation date:]]></PrintDate>
    <CheckOrigin><![CDATA[Patrol Result Form ]]></CheckOrigin>
    <Comments><![CDATA[Comment]]></Comments>
  </OriginData>

  <Config>
    <Title><![CDATA[System setup]]></Title>
    <WorkDayList><![CDATA[Work day definition]]></WorkDayList>
    <WeekDay><![CDATA[Sunday\nMonday\nTuesday\nWenesday\nThuesday\nFriday\nSaturday]]></WeekDay>
    <ErrorDefinition><![CDATA[Error definition]]]]></ErrorDefinition>
    <Permit><![CDATA[ Permissible error]]></Permit>
    <Max><![CDATA[Max error:]]></Max>
    <OK><![CDATA[&Save]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <Unit><![CDATA[(Minutes)]]></Unit>
    <AutoPlan><![CDATA[Copy plan to new month automatically]]></AutoPlan>
  </Config>

  <Desktop>
    <Title><![CDATA[Desktop]]></Title>
    <Mode><![CDATA[Center\nTile\nStrech]]></Mode>
    <None><![CDATA[None]]></None>
    <Background><![CDATA[&Backgroud]]></Background>
    <Broswe><![CDATA[&Browse...]]></Broswe>
    <Position><![CDATA[&Position]]></Position>
    <Color><![CDATA[&Color]]></Color>
    <OK><![CDATA[&OK]]></OK>
    <Cancel><![CDATA[&Cancel]]></Cancel>
  </Desktop>

  <TipForm>
    <Title><![CDATA[<u><b><font size="+2">Today</font></b><font color="#ff0000" size="+2">Task</font></u>]]></Title>
    <UserName><![CDATA[Current User]]></UserName>
    <ViewPlan><![CDATA[View]]></ViewPlan>
  </TipForm>

  <Statistics>
    <Title><![CDATA[Data statistics]]></Title>
    <NoRptFile><![CDATA[Can't find the report file {0}]]></NoRptFile>
    <Query><![CDATA[Query]]></Query>
    <Print><![CDATA[Print]]></Print>
    <Export><![CDATA[Export]]></Export>
    <ReportTitle1><![CDATA[year{0}month{1} patrol result report]]></ReportTitle1>
    <NoRoute><![CDATA[Please select one patrol route to query]]></NoRoute>
    <NoPlan><![CDATA[No patrol plan between {0} and {1} ]]></NoPlan>
    <Msg1><![CDATA[Loading……\n\nPlease wait\n\nThis process may take several minutes, depending on the speed of your computer and data amount queries, as well as your network environment. If nothing happens for a long time, turn off the software after re-login, choose fewer time span to query.]]></Msg1>
    <Requirement><![CDATA[Query requirement]]></Requirement>
    <FromTime><![CDATA[Starting time:]]></FromTime>
    <ToTime><![CDATA[Ending time:]]></ToTime>
    <ByRoute><![CDATA[Statistic by route]]></ByRoute>
    <PatrolRoute><![CDATA[Patrol route:]]></PatrolRoute>
    <CheckSpots><![CDATA[Check sopoy]]></CheckSpots>
    <CheckSpot><![CDATA[Addres]]></CheckSpot>
    <SpotCard><![CDATA[Card ID]]></SpotCard>
    <ByInspector><![CDATA[Statistic by inspector]]></ByInspector>
    <PatroTeam><![CDATA[Patrol team:]]></PatroTeam>
    <Inspectors><![CDATA[Inspectors:]]></Inspectors>
    <Name><![CDATA[Name]]></Name>
    <Card><![CDATA[Card ID]]></Card>
    <TotalChecks><![CDATA[Asked check]]></TotalChecks>
    <Checks><![CDATA[Actual check]]></Checks>
    <Valid><![CDATA[Valid]]></Valid>
    <Later><![CDATA[Late]]></Later>
    <Miss><![CDATA[Miss]]></Miss>
    <CheckRate><![CDATA[Attendence Rate]]></CheckRate>
    <ValidateRate><![CDATA[Valid Rate]]></ValidateRate>
    <Total><![CDATA[Total]]></Total>
  </Statistics>

  <ClearSystem>
    <Title><![CDATA[System initialize]]></Title>
    <Warning2><![CDATA[Warning again:Initialization will clear part or all selected data,and it will NEVER recover.Are you sure to initialize system?]]></Warning2>
    <WarnTitle><![CDATA[Warning again]]></WarnTitle>
    <Warning><![CDATA[<font color='#ff0000'> <b>Warning:</b>Database initialization will clear part or all system user data,please use carefully.</font>]]></Warning>
    <ClearAll><![CDATA[Clear all user data]]></ClearAll>
    <ClearPart><![CDATA[Clear part]]></ClearPart>
    <ClearData><![CDATA[Clear data]]></ClearData>
    <Cancel><![CDATA[&Cancel]]></Cancel>
    <ClearCheckSpot><![CDATA[check spot]]></ClearCheckSpot>
    <ClearInspector><![CDATA[Inspector]]></ClearInspector>
    <ClearRoute><![CDATA[Patrol route]]></ClearRoute>
    <ClearTeam><![CDATA[Patrol team]]></ClearTeam>
    <ClearDevice><![CDATA[Patrol device]]></ClearDevice>
    <ClearPlan><![CDATA[Patrol plan]]></ClearPlan>
    <ClearBasedata><![CDATA[Base data]]></ClearBasedata>
    <ClearOrigin><![CDATA[Original data]]></ClearOrigin>
    <ClearFingers><![CDATA[Fingerprint]]></ClearFingers>
  </ClearSystem>
  
  <CommFingerSetting>
    <Title><![CDATA[Fingerprint manage]]></Title>
    <System><![CDATA[System]]></System>
    <Device><![CDATA[Device]]></Device>
    <TimeOut><![CDATA[Communication timeout\n\nPlease check following status\n\n1.  If communication cable connect PC with patrol devic.\n2.Keep power on during communication.\n3.Ensure communication COM port is correct]]></TimeOut>
    <TypeInvalid><![CDATA[Device model error\nFingerprint is only for typr F1.]]></TypeInvalid>
    <AskForPower><![CDATA[This operation will access your device by COM port or USB,please ensure patrol device connect to your PC and is power on.]]></AskForPower>
    <TypeInvalid><![CDATA[Device type invalid,Fingerprint is only for typr F1.]]></TypeInvalid>
    <ReadFingerDataError><![CDATA[Getting fingerprint error,please try again later.]]></ReadFingerDataError>
    <NoFingerdata><![CDATA[No any fingerprint in current device.]]></NoFingerdata>
    <NoFinger><![CDATA[No any fingerpeint in system.]]></NoFinger>
    <WarningClear><![CDATA[This operation will clear all fingerprint form current device,and data will NEVER recover!!!Are you sure to clear it?]]></WarningClear>
    <ClearError><![CDATA[Clearing fingerprint error,please try again later.]]></ClearError>
    <ClearOK><![CDATA[All fingerprint is cleared from current device.]]></ClearOK>
    <UpdateOK><![CDATA[All fingerprint is updated to target device.]]></UpdateOK>
    <UpdateError><![CDATA[Fingerprint updating error\nAn error:{0}]]></UpdateError>
    <ComPort><![CDATA[Communication port:]]></ComPort>
    <SaveFingerOK><![CDATA[Save fingerprint OK.]]></SaveFingerOK>
    <ClearSysFinger><![CDATA[Clear database fingerprint]]></ClearSysFinger>
    <AskClear><![CDATA[Warning:this operation will clear all fingerprint in system.\nAre you sure to clear it?]]></AskClear>
    <ClearDone><![CDATA[All system fingerprint is cleared!]]></ClearDone>
    <ConnecttoDevice><![CDATA[Get fingerprint from device]]></ConnecttoDevice>
    <SaveFingers><![CDATA[Save fingerprint information]]></SaveFingers>
    <UpdateDevice><![CDATA[Update fingerprint to device]]></UpdateDevice>
    <ClearDevice><![CDATA[Clear fingerprint from device]]></ClearDevice>
    <ViewExist><![CDATA[View existed fingerprint]]></ViewExist>
    <FingerID><![CDATA[Fingerprint ID]]></FingerID>
    <Inspector><![CDATA[Inspector]]></Inspector>
    <Device><![CDATA[Device]]></Device>
    <FingerInDB><![CDATA[Saved fingerprint]]></FingerInDB>
    <FingerInDevice><![CDATA[Device fingerprint]]></FingerInDevice>
    <ChooseDevice><![CDATA[Choose device to view fingerprint]]></ChooseDevice>
    <Finger1><![CDATA[Fingerprint1]]></Finger1>
    <Finger2><![CDATA[Fingerprint2]]></Finger2>
    <Finger3><![CDATA[Fingerprint3]]></Finger3>
  </CommFingerSetting>

  <About>
    <Title><![CDATA[About {0}]]></Title>
    <OK><![CDATA[&OK]]></OK>
  </About>

  <CommonPlan>
    <Title><![CDATA[Patrol plan]]></Title>
    <ExistSchedual><![CDATA[Existed Plan]]></ExistSchedual>
    <NewSchedual><![CDATA[New Plan]]></NewSchedual>
    <ExecutionDate><![CDATA[Execution Date:]]></ExecutionDate>
    <TimeError><![CDATA[Time Error]]></TimeError>
    <MaxError><![CDATA[Max Error:]]></MaxError>
    <MinError><![CDATA[Min Error:]]></MinError>
    <CommonSettings><![CDATA[Settings]]></CommonSettings>
    <Inspectors><![CDATA[Inspectors]]></Inspectors>
    <Inspector><![CDATA[Inspector]]></Inspector>
    <Add><![CDATA[Add]]></Add>
    <Remove><![CDATA[Remove]]></Remove>
    <Up><![CDATA[Up]]></Up>
    <Down><![CDATA[Down]]></Down>
    <Clear><![CDATA[Clear]]></Clear>
    <SchedualMode><![CDATA[Plan Mode]]></SchedualMode>
    <EveryDay><![CDATA[Everyday]]></EveryDay>
    <Weekly><![CDATA[Weekly]]></Weekly>
    <Monthly><![CDATA[Monthly]]></Monthly>
    <Multi-Day><![CDATA[Every          Day]]></Multi-Day>
    <WorkingTime><![CDATA[Working Time]]></WorkingTime>
    <From><![CDATA[From:]]></From>
    <To><![CDATA[To:]]></To>
    <Working><![CDATA[Working time:]]></Working>
    <Rest><![CDATA[Rest time:]]></Rest>
    <AutoCount><![CDATA[Batch Adding]]></AutoCount>
    <Save><![CDATA[Save plan]]></Save>
    <Delete><![CDATA[Remove plan]]></Delete>
    <Weeks><![CDATA[Sunday,Monday,Tuesday,Wenseday,Thursday,Friday,Saturday]]></Weeks>
    <ListHeader><![CDATA[,,Exec Date,,Periodic mode,Patrol date,Inspector,,Period,Min Error,Max Error]]></ListHeader>
    <MultiDays><![CDATA[Every{0}Day]]></MultiDays>
    <SchedualTypeName><![CDATA[Everyday,Weekly,Monthly,Once multi-day]]></SchedualTypeName>
    <NoWorkingTime><![CDATA[Please specify at least a patrol period]]></NoWorkingTime>
    <SaveSchedualOK><![CDATA[Save plan OK]]></SaveSchedualOK>
    <Repetitive><![CDATA[There is already patrol plan at specify period under this route]]></Repetitive>
    <AskRemovePlan><![CDATA[Are you sure to clear selected plan?]]></AskRemovePlan>
    <Search><![CDATA[Search]]></Search>
    <OK><![CDATA[OK]]></OK>
    <Cancel><![CDATA[Cancel]]></Cancel>
    <From1><![CDATA[From]]></From1>
    <To1><![CDATA[To]]></To1>
  </CommonPlan>

  <CommonPlanDetails>
    <Title><![CDATA[Patrol Result]]></Title>
    <ExpTitle><![CDATA[Search requirement]]></ExpTitle>
    <FromTime><![CDATA[Starting time:]]></FromTime>
    <ToTime><![CDATA[Ending time:]]></ToTime>
    <PatrolRoute><![CDATA[Patrol route:]]></PatrolRoute>
    <Spots><![CDATA[Check spot:]]></Spots>
    <Result><![CDATA[Patrol result:]]></Result>
    <SpotTitle><![CDATA[Address\nCard ID]]></SpotTitle>
    <Results><![CDATA[Valid\nLate\nMiss]]></Results>
    <Search><![CDATA[Search]]></Search>
    <Print><![CDATA[Print]]></Print>
    <Export><![CDATA[Export]]></Export>
    <NoRoute><![CDATA[Please select one route to search]]]></NoRoute>
    <NoSchedual><![CDATA[No any patrol plan at schedule time]]></NoSchedual>
    <NoSchedual><![CDATA[No any patrol plan at schedule query]]></NoSchedual>
    <Results><![CDATA[Punctual\nLate\nMiss]]></Results>
  </CommonPlanDetails>

  <CommonReport>
    <Title><![CDATA[Patrol Result Detail]]></Title>
    <PrinDate><![CDATA[Tabulation Date:]]></PrinDate>
    <SchedualTime><![CDATA[Schedual Time]]></SchedualTime>
    <From><![CDATA[From:]]></From>
    <To><![CDATA[To:]]></To>
    <Spot><![CDATA[Location:]]></Spot>
    <CheckTime><![CDATA[Patrol Time]]></CheckTime>
    <Inspector><![CDATA[Inspector]]></Inspector>
    <Result><![CDATA[Patrol Result]]></Result>
    <Unauthorized><![CDATA[Fake Patrol]]></Unauthorized>
    <Item><![CDATA[Check Ite]]></Item>
    <CheckValue><![CDATA[Check Value]]></CheckValue>
    <Unit><![CDATA[Unit]]></Unit>
  </CommonReport>
</LanguageData>